@charset "utf-8";
html{
	overflow-x: hidden ;
}
/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
	text-align: left;
}


/* HEADER
----------------------------------------------------------- */
header {
	border-bottom: 4px solid #5f3226;
}

header .wrapper {
	height: 150px;
	background: url(../img/common/bg_shadow_w1000.png) no-repeat 50% 100%;
	position: relative;
}

header h1 {
	position: absolute;
	top: 5px;
	left: 35px;
	z-index: 1;
	font-size: 110%;
}

#logo {
	position: absolute;
	top: 14px;
	left: 30px;
}

#btnStockHolder {
	width: 210px;
	border-radius: 4px;
	background: #5d3225 url(../img/common/sp_listhead01.png) no-repeat 12px 50%;
	background-size: 15px;
	position: absolute;
	top: 6px;
	right: 190px;
}
#btnStockHolder a {
	display: block;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-size: 120%;
	text-align: center;
}

#btnEn {
	width: 80px;
	height: 18px;
	position: absolute;
	z-index: 2;
	top: 47px;
	/* top: 61px; */
	right: 420px;
}

#selHotel {
	position: absolute;
	z-index: 2;
	top: 35px;
	/* top: 50px; */
	right: 190px;
}

#selHotel p {
	text-align: center;
	font-size: 120%;
	width: 210px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	background: url(../img/common/bg_pulldown.png) no-repeat 15px 50%;
}
#selHotel p:hover {
	cursor: pointer;
}

#selHotel nav {
	width: 210px;
	height: auto;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	background: #fff;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	display: none;

}

#selHotel ul {
	padding: 10px;
}

#selHotel li {
	text-align: left;
	font-size: 120%;
	padding: 10px 0px 8px 22px;
	line-height: 1;
	background: url(../img/common/listhead01.png) no-repeat 0 50%;
}

#selHotel .btnClose {
	width: 18px;
	height: 18px;
	position: absolute;
	z-index: 5;
	top: 5px;
	right: 5px;
}
#selHotel .btnClose:hover {
	cursor: pointer;
}

/* gnav
--------------------------------- */
#gnav {
	position: absolute;
	bottom: 10px;
	left: 30px;
}

#gnav li {
	float: left;
	font-size: 130%;
	font-weight: bold;
}

#gnav li a {
	display: block;
	line-height: 1;
	text-align: center;
	color: #666666;
	padding: 7px 0;
}
#gnav li.active a {
	color: #5f3226;
}
#gnav li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#gnav ul li:nth-child(1) a {
	width: 143px;
}
#gnav ul li:nth-child(2) a {
	width: 154px;
}
#gnav ul li:nth-child(3) a {
	width: 116px;
}
#gnav ul li:nth-child(4) a {
	width: 155px;
}
#gnav ul li:nth-child(5) a {
	width: 180px;
}

#gnav ul li:nth-child(6) a {
	width: 249px;
	color: #fff;
	background-color: #5e3126;
	background-image: -moz-linear-gradient(top, #5e3126, #4a271e);
	background-image: -ms-linear-gradient(top, #5e3126, #4a271e);
	background-image: -webkit-linear-gradient(top, #5e3126, #4a271e);
	background-image: linear-gradient(top, #5e3126, #4a271e);
}

/* ホテルズ会員ページ一時非表示対応の為コメントアウト
---------------------------------

#gnav ul li:nth-child(1) a {
	width: 110px;
}
#gnav ul li:nth-child(2) a {
	width: 121px;
}
#gnav ul li:nth-child(3) a {
	width: 83px;
}
#gnav ul li:nth-child(4) a {
	width: 122px;
}
#gnav ul li:nth-child(5) a {
	width: 147px;
}
#gnav ul li:nth-child(6) a {
	width: 200px;
}
#gnav ul li:nth-child(7) a {
	width: 216px;
	color: #fff;
	background-image: -moz-linear-gradient(top, #5e3126, #4a271e);
	background-image: -ms-linear-gradient(top, #5e3126, #4a271e);
	background-image: -webkit-linear-gradient(top, #5e3126, #4a271e);
	background-image: linear-gradient(top, #5e3126, #4a271e);
}
-----------------------------------*/

#gnav li span {
	display: block;
	border-left: 1px solid #cccccc;
}

#gnav ul li:nth-child(1) span {
	border-left: none;
}

/* FOOTER
------------------------------------------------------------------------ */

#bnrWrap {
	padding: 50px 0;
}

#bnrWrap ul li {
	width: 240px;
	float: left;
	margin-right: 13px;
	margin-bottom: 15px;
}
#bnrWrap ul li:nth-child(4) {
	margin-right: 0;
}
#bnrWrap ul li:nth-child(8) {
	margin-right: 0;
}


/* footLinkWrap
---------------------------------------------------------- */

#footLinkWrap {
	background: #f3f3ef url(../img/common/bg_shadow02.png) repeat-x 0 -1px;
	padding: 30px 0;
	border-bottom: 4px solid #5f3226;
}

#logoFoot {
	width: 240px;
	float: left;
}

#footLink {
	width: 730px;
	float: right;
}

#footLink1 {
	padding-bottom: 13px;
	/*border-bottom: 1px solid #c3c3c3;*/
	/*margin-bottom: 20px;*/
}

#footLink1 li {
	font-size: 120%;
	float: left;
	margin-left: 15px;
	padding-left: 12px;
	background: url(../img/common/listhead03.png) no-repeat 0 50%;
	line-height: 1;
}
#footLink1 li:first-child {
	margin-left: 0;
}


#footLink2 li {
	font-size: 120%;
	float: left;
	margin-left: 15px;
	line-height: 1;
}
#footLink2 li:first-child {
	margin-left: 0;
}


#bnrHotels {
	padding: 0px 0px 10px;
	width: 1000px;
	overflow: hidden;
}

#bnrHotels ul {
	position: relative;
    left: 50%;
    /*float: left;*/
}

#bnrHotels ul li {
	float: left;
	width: 162px;
	margin-left: 4px;
	position: relative;
    left: -50%;
}
#bnrHotels ul li:firstchild {
	margin-left: 0;
}


/* copyright
--------------------------------------------------------- */
#copyright {
	font-size: 110%;
	padding: 20px 0;
	text-align: center;
}


/*PAGE TOP
--------------------------------------------------------- */

#pcPageTop {
	width: 32px;
	height: 50px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 9999;
	cursor: pointer;

}
#pcPageTop a {
	display: block;
	width: 32px;
	height: 50px;
}


#pcPageTop.static {
	position: relative;
	bottom: 15px;
	float: right;
	margin-top: -50px;
}

/*追加*/
#footLink2{
	border-top: 1px solid #ccc;
	padding-top: 14px;
}
#footLink3 li {
	font-size: 120%;
	float: left;
	margin-right: 15px;
	line-height: 1;
	letter-spacing: 1px;
}
#footLink3 li{
	margin-left: 0;
	margin-top: 6px;
}
